-- English, the default

MAPCOORDS_VERSION 	= "0.39"

-- Chat notifications
MAPCOORDS_HWorld	= "MapCoords > Now hiding all coords on worldmap"
MAPCOORDS_SWorld	= "MapCoords > Now showing all coords on worldmap"
MAPCOORDS_HCursor	= "MapCoords > Now hiding cursor coords on worldmap"
MAPCOORDS_SCursor	= "MapCoords > Now showing cursor coords on worldmap"
MAPCOORDS_HWPlayer	= "MapCoords > Now hiding player coords on worldmap"
MAPCOORDS_SWPlayer	= "MapCoords > Now showing player coords on worldmap"
MAPCOORDS_HPortrait	= "MapCoords > Now hiding all portrait coords"
MAPCOORDS_SPortrait	= "MapCoords > Now showing all portrait coords"
MAPCOORDS_HPlayer	= "MapCoords > Now hiding player portrait coords"
MAPCOORDS_SPlayer	= "MapCoords > Now showing player portrait coords"
MAPCOORDS_HAParty	= "MapCoords > Now hiding all party members portrait coords"
MAPCOORDS_SAParty	= "MapCoords > Now showing all party members portrait coords"
MAPCOORDS_HParty1	= "MapCoords > Now hiding your first party member portrait coords"
MAPCOORDS_SParty1	= "MapCoords > Now showing your first party member portrait coords"
MAPCOORDS_HParty2	= "MapCoords > Now hiding your second party member portrait coords"
MAPCOORDS_SParty2	= "MapCoords > Now showing your second party member portrait coords"
MAPCOORDS_HParty3	= "MapCoords > Now hiding your third party member portrait coords"
MAPCOORDS_SParty3	= "MapCoords > Now showing your third party member portrait coords"
MAPCOORDS_HParty4	= "MapCoords > Now hiding your fourth party member portrait coords"
MAPCOORDS_SParty4	= "MapCoords > Now showing your fourth party member portrait coords"
MAPCOORDS_HMinimap  = "MapCoords > Now hiding minimap coords"
MAPCOORDS_SMinimap  = "MapCoords > Now showing minimap coords"

-- Slash information
MAPCOORDS_SLASH1	= "Slash Commands:"
MAPCOORDS_SLASH2	= "-- Worldmap Coords --"
MAPCOORDS_SLASH3	= "-- Other Coords --"
MAPCOORDS_SLASH4	= "Cursor: "
MAPCOORDS_SLASH5	= "Player: "

MAPCOORDS_WMON		= "/mc [worldmap|w] -ON- Toggles display of coords on the worldmap"
MAPCOORDS_WMOFF		= "/mc [worldmap|w] -OFF- Toggles display of coords on the worldmap"
MAPCOORDS_WMCON		= "/mc [worldmap cursor|wc|w c] -ON- Toggles display of cursor coords on the worldmap"
MAPCOORDS_WMCOFF	= "/mc [worldmap cursor|wc|w c] -OFF- Toggles display of cursor coords on the worldmap"
MAPCOORDS_WMPON		= "/mc [worldmap player|wp|w p] -ON- Toggles display of player coords on the worldmap"
MAPCOORDS_WMPOFF	= "/mc [worldmap player|wp|w p] -OFF- Toggles display of player coords on the worldmap"
MAPCOORDS_APON		= "/mc [portrait|p] -ON- Toggles display of all portrait coords"
MAPCOORDS_APOFF		= "/mc [portrait|p] -OFF- Toggles display of all portrait coords"
MAPCOORDS_YPON		= "/mc [player] -ON- Toggles display of your portrait coords"
MAPCOORDS_YPOFF		= "/mc [player] -OFF- Toggles display of your portrait coords"
MAPCOORDS_APMON		= "/mc [party] -ON- Toggles display of your all your party members portrait coords"
MAPCOORDS_APMOFF	= "/mc [party] -OFF- Toggles display of your all your party members portrait coords"
MAPCOORDS_P1ON		= "/mc [party1|party 1|p 1|p1] -ON- Toggles display of your first party member portrait coords"
MAPCOORDS_P1OFF		= "/mc [party1|party 1|p 1|p1] -OFF- Toggles display of your first party member portrait coords"
MAPCOORDS_P2ON		= "/mc [party2|party 2|p 2|p2] -ON- Toggles display of your second party member portrait coords"
MAPCOORDS_P2OFF		= "/mc [party2|party 2|p 2|p2] -OFF- Toggles display of your second party member portrait coords"
MAPCOORDS_P3ON		= "/mc [party3|party 3|p 3|p3] -ON- Toggles display of your third party member portrait coords"
MAPCOORDS_P3OFF		= "/mc [party3|party 3|p 3|p3] -OFF- Toggles display of your third party member portrait coords"
MAPCOORDS_P4ON		= "/mc [party4|party 4|p 4|p4] -ON- Toggles display of your fourth party member portrait coords"
MAPCOORDS_P4OFF		= "/mc [party4|party 4|p 4|p4] -OFF- Toggles display of your fourth party member portrait coords"
MAPCOORDS_MMON      = "/mc [minimap|m] -ON- Toggles display of minimap coords"
MAPCOORDS_MMOFF     = "/mc [minimap|m] -OFF- Toggles display of minimap coords"
MAPCOORDS_ABOUT		= "/mc [about|a] -- Shows some about info"

-- Option texts
MAPCOORDS_WMOP		= "Worldmap Coords:"
MAPCOORDS_WMOP1		= "Show Player Coords on Worldmap"
MAPCOORDS_WMOP2		= "Show Cursor Coords on Worldmap"
MAPCOORDS_PTOP		= "Other Coords:"
MAPCOORDS_PTP		= "Show Coords under Player Portrait"
MAPCOORDS_PTG1		= "Show Coords for Group Member 1"
MAPCOORDS_PTG2		= "Show Coords for Group Member 2"
MAPCOORDS_PTG3		= "Show Coords for Group Member 3"
MAPCOORDS_PTG4		= "Show Coords for Group Member 4"
MAPCOORDS_MM        = "Show Coords under Minimap"
MAPCOORDS_MOP		= "Miscellaneous Options:"
MAPCOORDS_SDCD		= "Use Decimals in Coords Display"

-- German
if (GetLocale() == "deDE") then

-- Chat notifications
MAPCOORDS_HWorld	= "MapCoords > Alle Weltkarte Koordinaten werden ausgeblendet"
MAPCOORDS_SWorld	= "MapCoords > Alle Weltkarte Koordinaten werden eingeblendet"
MAPCOORDS_HCursor	= "MapCoords > Mauszeiger-Koordinaten auf der Weltkarte werden ausgeblendet"
MAPCOORDS_SCursor	= "MapCoords > Mauszeiger-Koordinaten auf der Weltkarte werden eingeblendet"
MAPCOORDS_HWPlayer	= "MapCoords > Spieler-Koordinaten auf der Weltkarte werden ausgeblendet"
MAPCOORDS_SWPlayer	= "MapCoords > Spieler-Koordinaten auf der Weltkarte werden eingeblendet"
MAPCOORDS_HPortrait	= "MapCoords > Alle Portrait-Koordinaten werden ausgeblendet"
MAPCOORDS_SPortrait	= "MapCoords > Alle Portrait-Koordinaten werden eingeblendet"
MAPCOORDS_HPlayer	= "MapCoords > Spieler-Koordinaten werden ausgeblendet"
MAPCOORDS_SPlayer	= "MapCoords > Spieler-Koordinaten werden eingeblendet"
MAPCOORDS_HAParty	= "MapCoords > Alle Gruppen-Portrait-Koordinaten werden ausgeblendet"
MAPCOORDS_SAParty	= "MapCoords > Alle Gruppen-Portrait-Koordinaten werden eingeblendet"
MAPCOORDS_HParty1	= "MapCoords > Ersten Gruppen-Portrait-Koordinaten werden ausgeblendet"
MAPCOORDS_SParty1	= "MapCoords > Ersten Gruppen-Portrait-Koordinaten werden eingeblendet"
MAPCOORDS_HParty2	= "MapCoords > Zweiten Gruppen-Portrait-Koordinaten werden ausgeblendet"
MAPCOORDS_SParty2	= "MapCoords > Zweiten Gruppen-Portrait-Koordinaten werden eingeblendet"
MAPCOORDS_HParty3	= "MapCoords > Dritten Gruppen-Portrait-Koordinaten werden ausgeblendet"
MAPCOORDS_SParty3	= "MapCoords > Dritten Gruppen-Portrait-Koordinaten werden eingeblendet"
MAPCOORDS_HParty4	= "MapCoords > Vierten Gruppen-Portrait-Koordinaten werden ausgeblendet"
MAPCOORDS_SParty4	= "MapCoords > Vierten Gruppen-Portrait-Koordinaten werden eingeblendet"
MAPCOORDS_HMinimap  = "MapCoords > Minimap-Koordinaten werden ausgeblendet"
MAPCOORDS_SMinimap  = "MapCoords > Minimap-Koordinaten werden eingeblendet"

-- Slash information
MAPCOORDS_SLASH1	= "Slash Commands:"
MAPCOORDS_SLASH2	= "-- Weltkarte Koordinaten --"
MAPCOORDS_SLASH3	= "-- Sonstige Koordinaten --"
MAPCOORDS_SLASH4	= "Maus: "
MAPCOORDS_SLASH5	= "Spieler: "

MAPCOORDS_WMON		= "/mc [worldmap|w] -AN- Blendet die Koordinaten auf der Weltkarte ein"
MAPCOORDS_WMOFF		= "/mc [worldmap|w] -AUS- Blendet die Koordinaten auf der Weltkarte aus"
MAPCOORDS_WMCON		= "/mc [worldmap cursor|wc|w c] -AN- Blendet die Koordinaten des Mauszeigers auf der Weltkarte ein"
MAPCOORDS_WMCOFF	= "/mc [worldmap cursor|wc|w c] -AUS- Blendet die Koordinaten des Mauszeigers auf der Weltkarte aus"
MAPCOORDS_WMPON		= "/mc [worldmap player|wp|w p] -AN- Blendet die Spieler-Koordinaten auf der Weltkarte ein"
MAPCOORDS_WMPOFF	= "/mc [worldmap player|wp|w p] -AUS- Blendet die Spieler-Koordinaten auf der Weltkarte aus"
MAPCOORDS_APON		= "/mc [portrait|p] -AN- Blendet alle Portrait-Koordinaten ein"
MAPCOORDS_APOFF		= "/mc [portrait|p] -AUS- Blendet alle Portrait-Koordinaten aus"
MAPCOORDS_YPON		= "/mc [player] -AN- Blendet alle Spieler-Koordinaten ein"
MAPCOORDS_YPOFF		= "/mc [player] -AUS- Blendet alle Spieler-Koordinaten aus"
MAPCOORDS_APMON		= "/mc [party] -AN- Blendet alle Gruppen-Portrait-Koordinaten ein"
MAPCOORDS_APMOFF	= "/mc [party] -AUS- Blendet alle Gruppen-Portrait-Koordinaten aus"
MAPCOORDS_P1ON		= "/mc [party1|party 1|p 1|p1] -AN- Blendet die ersten Gruppen-Portrait-Koordinaten ein"
MAPCOORDS_P1OFF		= "/mc [party1|party 1|p 1|p1] -AUS- Blendet die ersten Gruppen-Portrait-Koordinaten aus"
MAPCOORDS_P2ON		= "/mc [party2|party 2|p 2|p2] -AN- Blendet die zweiten Gruppen-Portrait-Koordinaten ein"
MAPCOORDS_P2OFF		= "/mc [party2|party 2|p 2|p2] -AUS- Blendet die zweiten Gruppen-Portrait-Koordinaten aus"
MAPCOORDS_P3ON		= "/mc [party3|party 3|p 3|p3] -AN- Blendet die dritten Gruppen-Portrait-Koordinaten ein"
MAPCOORDS_P3OFF		= "/mc [party3|party 3|p 3|p3] -AUS- Blendet die dritten Gruppen-Portrait-Koordinaten aus"
MAPCOORDS_P4ON		= "/mc [party4|party 4|p 4|p4] -AN- Blendet die vierten Gruppen-Portrait-Koordinaten ein"
MAPCOORDS_P4OFF		= "/mc [party4|party 4|p 4|p4] -AUS- Blendet die vierten Gruppen-Portrait-Koordinaten aus"
MAPCOORDS_MMON      = "/mc [minimap|m] -AN- Blendet alle Minimap-Koordinaten ein"
MAPCOORDS_MMOFF     = "/mc [minimap|m] -AUS- Blendet alle Minimap-Koordinaten aus"
MAPCOORDS_ABOUT		= "/mc [about|a] -- Zeigt die Info zu diesem Addon"

-- Option texts
MAPCOORDS_WMOP		= "Weltkarte Koordinaten:"
MAPCOORDS_WMOP1		= "Zeige Spieler Koordinaten auf Weltkarte"
MAPCOORDS_WMOP2		= "Zeige Mauszeiger Koordinaten auf Weltkarte"
MAPCOORDS_PTOP		= "Sonstige Koordinaten:"
MAPCOORDS_PTP		= "Zeige Koordinaten unter Spieler Portrait"
MAPCOORDS_PTG1		= "Zeige Koordinaten f\195\188r Gruppenmitglied 1"
MAPCOORDS_PTG2		= "Zeige Koordinaten f\195\188r Gruppenmitglied 2"
MAPCOORDS_PTG3		= "Zeige Koordinaten f\195\188r Gruppenmitglied 3"
MAPCOORDS_PTG4		= "Zeige Koordinaten f\195\188r Gruppenmitglied 4"
MAPCOORDS_MM        = "Zeige Koordinaten unter der Minimap"
MAPCOORDS_MOP		= "Sonstige Optionen:"
MAPCOORDS_SDCD		= "Zeige Dezimalen f\195\188r die Koordinaten"

--Russian
elseif (GetLocale() == "ruRU") then

-- Chat notifications
MAPCOORDS_HWorld	= "MapCoords > Скрыть координаты с карты мира"
MAPCOORDS_SWorld	= "MapCoords > Показать координаты на карте мира"
MAPCOORDS_HCursor	= "MapCoords > Скрыть координаты курсора на карте мира"
MAPCOORDS_SCursor	= "MapCoords > Показать координаты курсора на карте мира"
MAPCOORDS_HWPlayer	= "MapCoords > Скрыть координаты игрока на карте мира"
MAPCOORDS_SWPlayer	= "MapCoords > Показать координаты игрока на карте мира"
MAPCOORDS_HPortrait	= "MapCoords > Скрыть отображение координат"
MAPCOORDS_SPortrait	= "MapCoords > Показать отображение координат"
MAPCOORDS_HPlayer	= "MapCoords > Скрыть отображение координат игрока"
MAPCOORDS_SPlayer	= "MapCoords > Показать отображение координат игрока"
MAPCOORDS_HAParty	= "MapCoords > Скрыть отображение координат членов группы"
MAPCOORDS_SAParty	= "MapCoords > Показать отображение координат членов группы"
MAPCOORDS_HParty1	= "MapCoords > Скрыть отображение координат первого члена группы"
MAPCOORDS_SParty1	= "MapCoords > Показать отображение координат первого члена группы"
MAPCOORDS_HParty2	= "MapCoords > Скрыть отображение координат второго члена группы"
MAPCOORDS_SParty2	= "MapCoords > Показать отображение координат второго члена группы"
MAPCOORDS_HParty3	= "MapCoords > Скрыть отображение координат третьего члена группы"
MAPCOORDS_SParty3	= "MapCoords > Показать отображение координат третьего члена группы"
MAPCOORDS_HParty4	= "MapCoords > Скрыть отображение координат четвертого члена группы"
MAPCOORDS_SParty4	= "MapCoords > Показать отображение координат четвертого члена группы"
MAPCOORDS_HMinimap  = "MapCoords > Скрыть координаты на мини-карте"
MAPCOORDS_SMinimap  = "MapCoords > Показать координаты на мини-карте"

-- Slash information
MAPCOORDS_SLASH1	= "Команды:"
MAPCOORDS_SLASH2	= "-- Координаты на Карте Мира --"
MAPCOORDS_SLASH3	= "-- Другие координаты --"
MAPCOORDS_SLASH4	= "Курсор: "
MAPCOORDS_SLASH5	= "Игрок: "

MAPCOORDS_WMON		= "/mc [worldmap|w] -Вкл.- Переключает отображение координат на карте мира"
MAPCOORDS_WMOFF		= "/mc [worldmap|w] -Выкл.- Переключает отображение координат на карте мира"
MAPCOORDS_WMCON		= "/mc [worldmap cursor|wc|w c] -Вкл.- Переключает отображение координат курсора на карте мира"
MAPCOORDS_WMCOFF	= "/mc [worldmap cursor|wc|w c] -Выкл.- Переключает отображение координат курсора на карте мира"
MAPCOORDS_WMPON		= "/mc [worldmap player|wp|w p] -Вкл.- Переключает отображение координат игрока на карте мира"
MAPCOORDS_WMPOFF	= "/mc [worldmap player|wp|w p] -Выкл.- Переключает отображение координат игрока на карте мира"
MAPCOORDS_APON		= "/mc [portrait|p] -Вкл.- Переключает отображение всех портретных координат"
MAPCOORDS_APOFF		= "/mc [portrait|p] -Выкл.- Переключает отображение всех портретных координат"
MAPCOORDS_YPON		= "/mc [player] -Вкл.- Переключает отображение ваших координат под портретом"
MAPCOORDS_YPOFF		= "/mc [player] -Выкл.- Переключает отображение ваших координат под портретом"
MAPCOORDS_APMON		= "/mc [party] -Вкл.- Переключает отображение координат ваших членов группы"
MAPCOORDS_APMOFF	= "/mc [party] -Выкл.- Переключает отображение координат ваших членов группы"
MAPCOORDS_P1ON		= "/mc [party1|party 1|p 1|p1] -Вкл.- Переключает отображение координат первого участника"
MAPCOORDS_P1OFF		= "/mc [party1|party 1|p 1|p1] -Выкл.- Переключает отображение координат первого участника"
MAPCOORDS_P2ON		= "/mc [party2|party 2|p 2|p2] -Вкл.- Переключает отображение координат второго участника"
MAPCOORDS_P2OFF		= "/mc [party2|party 2|p 2|p2] -Выкл.- Переключает отображение координат второго участника"
MAPCOORDS_P3ON		= "/mc [party3|party 3|p 3|p3] -Вкл.- Переключает отображение координат третьего участника"
MAPCOORDS_P3OFF		= "/mc [party3|party 3|p 3|p3] -Выкл.- Переключает отображение координат третьего участника"
MAPCOORDS_P4ON		= "/mc [party4|party 4|p 4|p4] -Вкл.- Переключает отображение координат четвертого участника"
MAPCOORDS_P4OFF		= "/mc [party4|party 4|p 4|p4] -Выкл.- Переключает отображение координат четвертого участника"
MAPCOORDS_MMON      = "/mc [minimap|m] -Вкл.- Переключает отображение координат на мини-карте"
MAPCOORDS_MMOFF     = "/mc [minimap|m] -Выкл.- Переключает отображение координат на мини-карте"
MAPCOORDS_ABOUT		= "/mc [about|a] -- Показывает информацию об аддоне"

-- Option texts
MAPCOORDS_WMOP		= "Координаты на Карте Мира:"
MAPCOORDS_WMOP1		= "Показать координаты игроков на карте мира"
MAPCOORDS_WMOP2		= "Показать координаты курсора на карте мира"
MAPCOORDS_PTOP		= "Другие координаты:"
MAPCOORDS_PTP		= "Показать координаты под портретом игрока"
MAPCOORDS_PTG1		= "Показать координаты для члена группы 1"
MAPCOORDS_PTG2		= "Показать координаты для члена группы 2"
MAPCOORDS_PTG3		= "Показать координаты для члена группы 3"
MAPCOORDS_PTG4		= "Показать координаты для члена группы 4"
MAPCOORDS_MM        = "Показать координаты под мини-картой"
MAPCOORDS_MOP		= "Разные варианты:"
MAPCOORDS_SDCD		= "Использовать десятичные дроби в отображении координат"

-- French
elseif (GetLocale() == "frFR") then

-- Chat notifications
MAPCOORDS_HWorld	= "MapCoords > Les coordonn\195\169es sont d\195\169sormais d\195\169sactiv\195\169es sur la carte du monde"
MAPCOORDS_SWorld	= "MapCoords > Les coordonn\195\169es sont d\195\169sormais activ\195\169es sur la carte du monde"
MAPCOORDS_HCursor	= "MapCoords > Les coordonn\195\169es du curseur sont d\195\169sormais d\195\169sactiv\195\169es sur la carte du monde"
MAPCOORDS_SCursor	= "MapCoords > Les coordonn\195\169es du curseur sont d\195\169sormais activ\195\169es sur la carte du monde"
MAPCOORDS_HWPlayer	= "MapCoords > Les coordonn\195\169es du joueur sont d\195\169sormais d\195\169sactiv\195\169es sur la carte du monde"
MAPCOORDS_SWPlayer	= "MapCoords > Les coordonn\195\169es du joueur sont d\195\169sormais activ\195\169es sur la carte du monde"
MAPCOORDS_HPortrait	= "MapCoords > Les coordonn\195\169es sont d\195\169sormais d\195\169sactiv\195\169es sur tous les portraits"
MAPCOORDS_SPortrait	= "MapCoords > Les coordonn\195\169es sont d\195\169sormais activ\195\169es sur tous les portraits"
MAPCOORDS_HPlayer	= "MapCoords > Les coordonn\195\169es sont d\195\169sormais d\195\169sactiv\195\169es sur le portrait du joueur"
MAPCOORDS_SPlayer	= "MapCoords > Les coordonn\195\169es sont d\195\169sormais activ\195\169es sur le portrait du joueur"
MAPCOORDS_HAParty	= "MapCoords > Les coordonn\195\169es sont d\195\169sormais d\195\169sactiv\195\169es sur les portraits de tous les membres du groupe"
MAPCOORDS_SAParty	= "MapCoords > Les coordonn\195\169es sont d\195\169sormais activ\195\169es sur les portraits de tous les membres du groupe"
MAPCOORDS_HParty1	= "MapCoords > Les coordonn\195\169es sont d\195\169sormais d\195\169sactivées sur le portrait du premier membre du groupe"
MAPCOORDS_SParty1	= "MapCoords > Les coordonn\195\169es sont d\195\169sormais activ\195\169es sur le portrait du premier membre du groupe"
MAPCOORDS_HParty2	= "MapCoords > Les coordonn\195\169es sont d\195\169sormais d\195\169sactiv\195\169es sur le portrait du deuxi\195\168me membre du groupe"
MAPCOORDS_SParty2	= "MapCoords > Les coordonn\195\169es sont d\195\169sormais activ\195\169es sur le portrait du deuxi\195\168me membre du groupe"
MAPCOORDS_HParty3	= "MapCoords > Les coordonn\195\169es sont d\195\169sormais d\195\169sactiv\195\169es sur le portrait du troisi\195\168me membre du groupe"
MAPCOORDS_SParty3	= "MapCoords > Les coordonn\195\169es sont d\195\169sormais activ\195\169es sur le portrait du troisi\195\168me membre du groupe"
MAPCOORDS_HParty4	= "MapCoords > Les coordonn\195\169es sont d\195\169sormais d\195\169sactiv\195\169es sur le portrait du quatri\195\168me membre du groupe"
MAPCOORDS_SParty4	= "MapCoords > Les coordonn\195\169es sont d\195\169sormais activ\195\169es sur le portrait du quatri\195\168me membre du groupe"
MAPCOORDS_HMinimap  = "MapCoords > Les coordonn\195\169es sont d\195\169sormais d\195\169sactiv\195\169es sur le minimap"
MAPCOORDS_SMinimap  = "MapCoords > Les coordonn\195\169es sont d\195\169sormais activ\195\169es sur le minimap"

-- Slash information
MAPCOORDS_SLASH1	= "Commandes:"
MAPCOORDS_SLASH2	= "-- Coordonn\195\169es sur la carte du monde --"
MAPCOORDS_SLASH3	= "-- Coordonn\195\169es diverses --"
MAPCOORDS_SLASH4	= "Curseur: "
MAPCOORDS_SLASH5	= "Joueur: "

MAPCOORDS_WMON		= "/mc [worldmap|w] -ON- Affichage des coordonn\195\169es sur la carte du monde"
MAPCOORDS_WMOFF		= "/mc [worldmap|w] -OFF- Affichage des coordonn\195\169es sur la carte du monde"
MAPCOORDS_WMCON		= "/mc [worldmap cursor|wc|w c] -ON- Affichage des coordonn\195\169es du curseur sur la carte du monde"
MAPCOORDS_WMCOFF	= "/mc [worldmap cursor|wc|w c] -OFF- Affichage des coordonn\195\169es du curseur sur la carte du monde"
MAPCOORDS_WMPON		= "/mc [worldmap player|wp|w p] -ON- Affichage des coordonn\195\169es du joueur sur la carte du monde"
MAPCOORDS_WMPOFF	= "/mc [worldmap player|wp|w p] -OFF- Affichage des coordonn\195\169es du joueur sur la carte du monde"
MAPCOORDS_APON		= "/mc [portrait|p] -ON- Affichage des coordonn\195\169es sur tous les portraits"
MAPCOORDS_APOFF		= "/mc [portrait|p] -OFF- Affichage des coordonn\195\169es sur tous les portraits"
MAPCOORDS_YPON		= "/mc [player] -ON- Affichage des coordonn\195\169es sur votre portrait"
MAPCOORDS_YPOFF		= "/mc [player] -OFF- Affichage des coordonn\195\169es sur votre portrait"
MAPCOORDS_APMON		= "/mc [party] -ON- Affichage des coordonn\195\169es sur les portraits de tous les membres du groupe"
MAPCOORDS_APMOFF	= "/mc [party] -OFF- Affichage des coordonn\195\169es sur les portraits de tous les membres du groupe"
MAPCOORDS_P1ON		= "/mc [party1|party 1|p 1|p1] -ON- Affichage des coordonn\195\169es sur le portrait du premier membre du groupe"
MAPCOORDS_P1OFF		= "/mc [party1|party 1|p 1|p1] -OFF- Affichage des coordonn\195\169es sur le portrait du premier membre du groupe"
MAPCOORDS_P2ON		= "/mc [party2|party 2|p 2|p2] -ON- Affichage des coordonn\195\169es sur le portrait du deuxi\195\168me membre du groupe"
MAPCOORDS_P2OFF		= "/mc [party2|party 2|p 2|p2] -OFF- Affichage des coordonn\195\169es sur le portrait du deuxi\195\168me membre du groupe"
MAPCOORDS_P3ON		= "/mc [party3|party 3|p 3|p3] -ON- Affichage des coordonn\195\169es sur le portrait du troisi\195\168me membre du groupe"
MAPCOORDS_P3OFF		= "/mc [party3|party 3|p 3|p3] -OFF- Affichage des coordonn\195\169es sur le portrait du troisi\195\168me membre du groupe"
MAPCOORDS_P4ON		= "/mc [party4|party 4|p 4|p4] -ON- Affichage des coordonn\195\169es sur le portrait du quatri\195\168me membre du groupe"
MAPCOORDS_P4OFF		= "/mc [party4|party 4|p 4|p4] -OFF- Affichage des coordonn\195\169es sur le portrait du quatri\195\168me membre du groupe"
MAPCOORDS_MMON      = "/mc [minimap|m] -ON- Affichage des coordonn\195\169es sur le minimap"
MAPCOORDS_MMOFF     = "/mc [minimap|m] -OFF- Affichage des coordonn\195\169es sur le minimap"
MAPCOORDS_ABOUT		= "/mc [about|a] -- Affiche des informations sur cet addon"

-- Option texts
MAPCOORDS_WMOP		= "Coordonn\195\169es sur la carte du monde:"
MAPCOORDS_WMOP1		= "Montrer les coordonn\195\169es du joueur sur la carte du monde"
MAPCOORDS_WMOP2		= "Montrer les coordonn\195\169es du curseur sur la carte du monde"
MAPCOORDS_PTOP		= "Coordonn\195\169es diverses:"
MAPCOORDS_PTP		= "Montrer les coordonn\195\169es sous le portrait du joueur"
MAPCOORDS_PTG1		= "Montrer les coordonn\195\169es pour le membre 1 du groupe"
MAPCOORDS_PTG2		= "Montrer les coordonn\195\169es pour le membre 2 du groupe"
MAPCOORDS_PTG3		= "Montrer les coordonn\195\169es pour le membre 3 du groupe"
MAPCOORDS_PTG4		= "Montrer les coordonn\195\169es pour le membre 4 du groupe"
MAPCOORDS_MM        = "Montrer les coordonn\195\169es sous le minimap"
MAPCOORDS_MOP		= "Options diverses:"
MAPCOORDS_SDCD		= "Utiliser des d\195\169cimales dans l'affichage des coordonn\195\169es"

end
